import { RedirectTargetEnum } from '@oinone/kunlun-engine';
import { FormFieldWidget } from '../../../../basic';
export declare class DetailStringHyperlinksFieldWidget extends FormFieldWidget {
    initialize(props: any): this;
    get text(): any;
    get target(): RedirectTargetEnum.BLANK | RedirectTargetEnum.SELF;
}
export declare const DetailHyperlinksFieldWidget: typeof DetailStringHyperlinksFieldWidget;
